body {
    overflow-x: hidden;
}


/*-------- Head --------*/

.steps .row {
    min-height: 100vh;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.row div:not(.container) {
    width: 100%;
}

.head {
    background-image: url(../images/B1.png);
    background-size: cover;
    background-position: bottom;
    min-height: 107vh;
    padding: 5%;
}

.head img {
    width:300px;
    /* height: 135px; */
    margin-top: 100px;
    /* object-fit: contain;
    object-position: center; */
    text-align: left;
    align-items: left;
    margin-left: 90px;
    margin-bottom: 20px;
}

.head h2 {
    font-size: 2em;
    font-weight: bold;
    text-align: left;
    color: #606062;
    /* color: #FFF; */
    margin-bottom: 0;
    max-width: 500px;
    margin-top: 100px;
}

.head p {
    font-size: 1.5em;
    font-weight: bold;
    text-align: right;
    /*color: #606062;*/
    color: #FFF;
    margin-top: 0;
}

.head .container {
    margin-top: 15vh;
}

.head h3 {
    font-size: 3em;
    font-weight: bold;
    /*
  color: #2d2d2e !important;*/
    color: #FFF;
    text-shadow: 1px 1px 3px #000;
    margin-top: -47px;
    margin-left: 100px !important;
    margin-bottom: 10px;
    font-family: 'Roboto-Bold', Tahoma, Geneva, Verdana, sans-serif;
}

.head h4 {
    font-size: 1.75em;
    /* font-weight: bold; */
    /*
  color: #2d2d2e !important;*/
    color: #FFF;
    text-shadow: 1px 1px 4px #000;
    margin-top: 0;
    margin-left: 100px !important;
    font-family: 'Roboto-Regular', Tahoma, Geneva, Verdana, sans-serif;
}

.head .btn-large {
    background-color: #ED3237 !important;
    margin-top: 2em;
    margin-left: 100px !important;
    margin-bottom: 160px;
}

.head .container svg {
    width: 30px !important;
    height: 30px;
    border-radius: 50%;
    background-color: #2d2d2e !important;
    position: relative;
    top: 7px;
    padding: 5px;
    margin-left: 10px;
}

.head .btn {
    background-color: #26CF0D !important;
    height: 3rem;
    line-height: 3rem;
    
}

.head .dropdown-content {
    background-color: #727376 !important;
}

.head li a {
    color: white !important;
    text-align: center !important;
    text-transform: none !important;
}

.head li:hover {
    background-color: transparent !important;
}

@media screen and (max-width: 900px) {
    .head img {
        display: block;
        float: none;
        margin: auto;
    }
    .head h2 {
        text-align: center;
        margin: auto;
        margin-top: 20px;
    }
    .head a.right {
        display: block !important;
        margin: auto !important;
        float: none !important;
    }
}

@media screen and (max-width: 600px) {
    .head {
        background-image: url(../images/B11mobile.png) ;
        background-size: cover;
        background-position: bottom; 
        min-height: 146vh;
        padding: 0%;
    }
   
    /* .head {
        background-image: url(../images/Banner_1mobile5.png);
        background-size: cover;
        background-position: bottom;
        min-height:44vh;
        padding: 0%;    
        
    } */
    .head img {
        width: 210px;
        /* height: 135px; */
        margin-top: -270px;
        margin-bottom: 40px;
    }
    .head h3 {
        font-size: 3em;
        font-weight: bold;
        /*
      color: #2d2d2e !important;*/
        color: #FFF;
        text-shadow: 1px 1px 3px #000;
        margin-top: -40px;
        margin-left: 0px !important;
        margin-bottom: 15px;
    }
    
    .head h4 {
        margin-left: 0px !important;
    }
    .head h2 {
        color: white;
        margin-top: 300px;
    }
    .head .btn-large {
        background-color: #ED3237 !important;
        margin-top:1em;
        margin-left: 0px !important;
        
    }
}


/*-------- Step-1 --------*/

.step-1 {
    padding: 5%;
    margin-bottom: 0 !important;
    position: relative;
    background-image: url(../images/Kales_Banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
.step-1 .btn-large{
    color: white;
    background-color: #ff595a;
    border-radius: 2em;
}
.step-1 .btn-large:hover {
    background-color: #ff595a;
}
.step-1 h2 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    display: flex;
    align-items: center;
}

.step-1 h2 div {
    width: 50px !important;
    height: 50px;
    line-height: 45px;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #ff595a;
    float: left;
    margin-right: 10px;
}

.step-1 h3 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    text-align: center;
    margin-top: 2em;
    text-shadow: 1px 1px 3px #000;
}

.step-1 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.step-1 .col {
    margin: 0 !important;
    margin-top: 2em !important;
}

.step-1 label {
    width: 100%;
    text-align: center;
    min-height: 170px !important;
    display: flex !important;
    align-items: center;
    background-color: #ff595a;
}

.step-1 img {
    width: 100%;
    height: 100px;
    object-fit: contain;
}

.step-1 p {
    color: white;
}

.step-1 .col div {
    width: 100% !important;
}

.step-1 [type="radio"]:not(:checked)+label,
[type="radio"]:checked+label {
    padding: 0 !important;
}

.step-1 [type="radio"]:not(:checked)+label:before,
[type="radio"]:not(:checked)+label:after {
    border: none;
}

.step-1 [type="radio"]:checked+label:after,
[type="radio"].with-gap:checked+label:before,
[type="radio"].with-gap:checked+label:after {
    border: none;
}

.step-1 [type="radio"]:checked+label:after,
[type="radio"].with-gap:checked+label:after {
    background-color: transparent;
}

.step-1 [type="radio"]:checked+label:before {
    border: none;
}

.step-1 input:hover label,
.step-1 label:hover {
    background-color: #ff595a;
}

.step-1 [type="radio"]:checked+label {
    background-color: #ff595a;
}
.step-1 input {
    background-color: white !important;
    border: none !important;
    border-radius: .5em !important;
    color: black;
    text-align: center;
}



/*-------- Step-2 --------*/

.step-2 {
    padding: 5%;
    margin-bottom: 0 !important;
    background-image: url(../images/Kales_Banner5.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.step-2 h2 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    display: flex;
    align-items: center;
}

.step-2 h2 div {
    width: 50px !important;
    height: 50px;
    line-height: 45px;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #ff595a;
    float: left;
    margin-right: 10px;
    
}

.step-2 h3 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    text-align: center;
    margin-top: 2em;
    text-shadow: 1px 1px 1px #000;
}

.step-2 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.step-2 .col {
    margin: 0 !important;
    margin-top: 2em !important;
}

.step-2 p {
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
    color: #96989A;
}

.step-2 input {
    background-color: #96989A !important;
    border: none !important;
    border-radius: .5em !important;
    color: white;
    text-align: center;
}

.step-2 .btn-large {
    background-color: #ff595a;
    border-radius: 2em;
}
.step-2 .btn-large:hover {
    background-color: #ff595a;
}


/*-------- Step-3 --------*/

.step-3 .fa-sync {
    font-size: 8em;
    color: #ED3237;
    animation-duration: 1s;
    animation-name: rotate;
    animation-iteration-count: infinite;
  
}

@keyframes rotate {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

.step-3 {
    padding: 5%;
    margin-bottom: 0 !important;
    position: relative;
    overflow: hidden;
    background-image: url(../images/Kalaes_fundoSimunador_pg3.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.step-3 input{
    background-color: rgba(255,255,255,0.9)!important;
    width: 100%!important;
    padding: 5px!important;
    border: 1px solid #f2f2f2!important;
    border-radius: 10px!important;
    height: 3rem!important;
}
.step-3 input::placeholder {
    color: black;
}
.step-3 h3 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    text-align: center;
    margin-top: 2em;
    text-shadow: 1px 1px 3px #000;
}
.step-3 h2 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    display: flex;
    align-items: center;
}

.step-3 h2 div {
    width: 50px !important;
    height: 50px;
    line-height: 45px;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #ff595a;
    float: left;
    margin-right: 10px;
}


.step-3 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.step-3 .col {
    margin: 0 !important;
    margin-top: 2em !important;
}

/* .step-3 label {
    width: 100%;
    text-align: center;
    min-height: 170px !important;
    display: flex !important;
    align-items: center;
    background-color: #ff595a;
} */

.step-3 img {
    width: 100%;
    height: 60px;
    object-fit: contain;
}

.step-3 p {
    color: white;
}

.step-3 .col div {
    width: 100% !important;
}

.step-3 [type="radio"]:not(:checked)+label,
[type="radio"]:checked+label {
    padding: 0 !important;
}

.step-3 [type="radio"]:not(:checked)+label:before,
[type="radio"]:not(:checked)+label:after {
    border: none;
}

.step-3 [type="radio"]:checked+label:after,
[type="radio"].with-gap:checked+label:before,
[type="radio"].with-gap:checked+label:after {
    border: none;
}

.step-3 [type="radio"]:checked+label:after,
[type="radio"].with-gap:checked+label:after {
    background-color: transparent;
}

.step-3 [type="radio"]:checked+label:before {
    border: none;
}

.step-3 input:hover label,
.step-3 label:hover {
    background-color: #ff595a;
}

.step-3 [type="radio"]:checked+label {
    background-color: #ff595a;
}

.step-3 .btn-large {
    background-color: #ff595a;
    border-radius: 2em;
}
.step-3 .btn-large:hover {
    background-color: #ff595a;
}
/*-------- Step-4 --------*/

.step-4 {
    padding: 5%;
    margin-bottom: 0 !important;
    background-image: url(../images/Kales_Banner3.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.step-4 h2 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    display: flex;
    align-items: center;
}

.step-4 h2 div {
    width: 50px !important;
    height: 50px;
    line-height: 45px;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #ff595a;
    float: left;
    margin-right: 10px;
    
}

.step-4 h3 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    text-align: center;
    margin-top: 2em;
    text-shadow: 1px 1px 1px #000;
}

.step-4 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.step-4 .col {
    margin: 0 !important;
    margin-top: 2em !important;
}

.step-4 p {
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
    color: #96989A;
}

.step-4 input {
    background-color: #96989A !important;
    border: none !important;
    border-radius: .5em !important;
    color: white;
    text-align: center;
}

.step-4 .btn-large {
    background-color: #ff595a;
    border-radius: 2em;
}
.step-4 .btn-large:hover {
    background-color: #ff595a;
}


/*-------- Step-5 --------*/

.step-5 .fundo {
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.step-5 .container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}



.step-5 [type="radio"]:not(:checked)+label:before,
[type="radio"]:not(:checked)+label:after {
    border: none !important;
}

.step-5 [type="radio"]+label:before,
[type="radio"]+label:after {
    opacity: 0;
}

.step-5 input:hover label,
.step-5 label:hover {
    background-color: #2d2d2e !important;
    color: white !important;
    border-color: transparent !important;
}

.step-5 [type="radio"]:checked+label {
    background-color: #2d2d2e !important;
    color: white !important;
    border-color: transparent !important;
    padding: .3em 1em !important;
}

.step-5 h2 {
    font-size: 2em;
    font-weight: bold;
}

.step-5 .btn-large {
    background-color: #ED3237 !important;
    padding: 0 4em;
    margin-top: 4em;
}

.step-5 .fa-sync {
    font-size: 8em;
    color: #ED3237;
    animation-duration: 1s;
    animation-name: rotate;
    animation-iteration-count: infinite;
}

.danger{
    color: #e0183c;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

/*----step-6----*/
.step-6 {
    padding: 5%;
    margin-bottom: 0 !important;
    background-image: url(../images/Kales_Banner5.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.step-6 h2 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    display: flex;
    align-items: center;
}

.step-6 h2 div {
    width: 50px !important;
    height: 50px;
    line-height: 45px;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #ff595a;
    float: left;
    margin-right: 10px;
    
}

.step-6 h3 {
    font-size: 2em;
    font-weight: bold;
    color: #ff595a;
    text-align: center;
    margin-top: 2em;
    text-shadow: 1px 1px 1px #000;
}

.step-6 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.step-6 .col {
    margin: 0 !important;
    margin-top: 2em !important;
}

.step-6 p {
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
    color: #96989A;
}

.step-6 input {
    background-color: #96989A !important;
    border: none !important;
    border-radius: .5em !important;
    color: white;
    text-align: center;
}

.step-6 .btn-large {
    background-color: #ff595a;
    border-radius: 2em;
}
.step-6 .btn-large:hover {
    background-color: #ff595a;
}



/*-------- Reside --------*/

.reside {
    margin-bottom: 0 !important;
    min-height: 1px !important;
}

.reside img {
    width: 100%;
    height: 330px;
    object-fit: cover;
    margin-bottom: -6px;
}

.reside .col:nth-of-type(1) {
    padding: 0 !important;
    position: relative;
}

.reside .col:nth-of-type(2) {
    padding: 5% !important;
    background-color: #ff595a;
    min-height: 330px;
}

.reside h2 {
    font-size: 3em;
    font-weight: bold;
    color: white;
    margin: 0;
}

.reside p {
    font-size: 2em;
    font-weight: bold;
    color: white;
    margin: 0;
}

.reside .borda {
    width: 0;
    height: 0;
    border-top: calc(330px / 2) solid transparent;
    border-bottom: calc(330px / 2) solid transparent;
    border-right: 150px solid #ff595a;
    position: absolute;
    top: 0;
    right: 0;
}


/*-------- Footer --------*/

.footer {
    background-color: #646464;
    margin-bottom: 0 !important;
    padding: 3%;
    min-height: 1px !important;
    display: block;

}

.footer a {
    color: #333;
}

.footer img {
    width: 100%;
    height: 250px;
    object-fit: contain;
    margin-top:-45px
}

.footer p {
    font-size: 1em;
    line-height: 1.25em;
    color: #333;
    margin: .2em 0;
}


/* ------------- Pagina 2------------------------------------- */


/*------Header---------*/

header.cabecalho {
    background-color: #2d2d2e !important;
    text-align: center;
}

header.cabecalho h3 {
    color: #fff;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    font-weight: bold;
}

header.cabecalho img {
    width: 7em;
    margin-right:  20px;
}

header.cabecalho div {
    width: initial !important;
}

header.cabecalho {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}


/*-------*/

.formulario button {
    background-color: #ff595a !important;
}


/*---Linha Azul----*/

.linhaa {
    background-color: #666;
    height: 3em;
    margin-top: -30px !important;
}


/*-----Simulador---------*/

.simulador2 span {
    font-size: 1.25em;
    font-weight: bold;
    color: #ff595a;
    width: 52px;
    height: 52px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    margin-right: .5em;
    float: left;
    position: relative;
    top: -15px;
    border: solid #ff595a 5px;
}

.simulador2 h5 {
    color: #ff595a;
}

div.simulador2 p {
    color: #848588;
    font-size: 1.5em;
}

.formulario input,
.formulario textarea {
    background-color: #D2D3D5 !important;
    border: none !important;
    border-radius: .5em !important;
}
.formulario input,
.formulario select {
    background-color: #D2D3D5 !important;
    border: none !important;
    border-radius: .5em !important;
    
}

.formulario input::placeholder,
.formulario textarea::placeholder {
    color: #848588;
}

.formulario textarea {
    height: 150px !important;
}

.formulario button {
    width: 100%;
}

.img-form {
    margin-top: 7em;
}

.img-form img {
    /* border-radius: 100% !important; */
    object-fit: cover;
    object-position: left;
    width: 279px !important;
    height: 250px !important;
    display: block;
    margin: auto;
}

@media screen and (max-width: 1200px) {
    .img-form {
        margin-top: 2em !important;
    }
}
@media screen and (max-width: 600px) {
 
    .step-1 {
        padding: 5%;
        margin-bottom: 0 !important;
        position: relative;
        background-image: url(../images/Kales_Banner_mobile.png);
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
    }
    .step-2 {
        padding: 5%;
        margin-bottom: 0 !important;
        position: relative;
        background-image: url(../images/Kales_Banner_mobile2.png);
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
    }
    .step-3 {
        padding: 5%;
        margin-bottom: 0 !important;
        position: relative;
        background-image: url(../images/Kales_Banner_mobile6.png);
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
    }
    .step-4 {
        padding: 5%;
        margin-bottom: 0 !important;
        position: relative;
        background-image: url(../images/Kales_Banner_mobile4.png);
        background-size: cover;
        background-repeat: no-repeat;
        overflow: hidden;
    }
    header.cabecalho img {
       margin-top: 25px;
       margin-right:  0px;
    }
    header.cabecalho h3 {
        margin-top: 0em;
        margin-bottom: 0em;
    }
}

/*----Footer------*/

footer {
    background-color: #3e3e3e;
    margin-bottom: 0 !important;
    padding: 3%;
}

footer img {
    width: 100%;
    height: 50px;
    object-fit: contain;
}

footer p {
    font-size: 1em;
    line-height: 1.25em;
    color: white;
    margin: .2em 0;
    text-align: center;
}


/*-------- Time --------*/

.time {
    background-color: #2d2d2e !important;
    margin-bottom: 0 !important;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.time img {
    width: 100%;
    height: 120px;
    object-fit: contain;
    margin-bottom: 2em;
}

.time h1 {
    font-size: 3em;
    font-weight: bold;
    color: white;
    margin: 0;
}

.time h2 {
    font-size: 2em;
    font-weight: bold;
    color: white;
    margin: 0;
}

.time h3 {
    font-size: 1.5em;
    font-weight: bold;
    color: white;
    margin-bottom: 2em !important;
}

.time span {
    font-size: 5em;
    font-weight: bold;
    margin: 0;
    line-height: 1em;
    color: #FFF212;
}

.time p {
    margin: 0;
    font-size: 1em;
    color: #FFF212;
}

.talk {
    background-color: black;
    margin-bottom: 0 !important;
    min-height: 100vh;
    width: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
    transform: translateX(100%);
}

.talk h1 {
    font-size: 3em;
    font-weight: bold;
    color: white !important;
    margin: 0;
}

.talk h2 {
    font-size: 2em;
    font-weight: bold;
    color: white !important;
    margin-top: 0;
}

.talk .btn {
    margin-top: 1em;
}

.talk .btn:nth-of-type(1) {
    background-color: #ED3237 !important;
    margin-right: 1em;
}

.talk .btn:nth-of-type(2) {
    background-color: #26CF0D !important;
}


/*-------- TIPOGRAFIA --------*/

@font-face {
    font-family: 'bahnschrift';
    src: url(../fonts/bahnschrift.ttf);
}

@font-face {
    font-family: 'caviardreams';
    src: url(../fonts/caviardreams.ttf);
}
@font-face {
    font-family: 'OpenSans-Light.ttf';
    src: url(../fonts/OpenSans-Light.ttf);
}

@font-face {
    font-family: 'opensans-regular';
    src: url(../fonts/opensans-regular.ttf);
}

address {
    font-style: normal;
}

strong {
    font-weight: bold !important;
}

figcaption {
    display: none !important;
}

figure {
    margin: 0 !important;
}

fieldset {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

input,
textarea {
    padding-left: 1em !important;
    width: calc(100% - 1em) !important;
}

.steps .row {
    display: none;
}

.steps .row.active {
    display: block;
}
@media screen and (max-width: 600px) {
    .footer img {
       
        margin-top:-20px;
    }
    
}